<div>
  <div *ngIf="listEmployeeInfoTotal > 2; else list2">
    <span>{{'development.proposed-unit.messages.deleteEmpIssuedDecision' | translate}}
      {{empCode}} - {{empName}}
      {{'development.proposed-unit.messages.issuedDecisionCode' | translate}}
      {{publishCode}}
      ?
    </span>
  </div>
  <ng-template #list2>
    <div>
      <span>{{'development.proposed-unit.messages.deleteEmpIssuedDecision' | translate}}
        {{empCode}} - {{empName}}
        {{'development.proposed-unit.messages.issuedDecisionCode' | translate}}
        {{publishCode}}
        {{'development.proposed-unit.messages.deleteInIssued' | translate}}</span>
    </div>
  </ng-template>
</div>
